Question about 6509 and software upgrade

Unanswered Question
Jun 14th, 2007

I have a 6509 with a Sup2 that I need to upgrade the IOS on to support SSH. The problem is that I don't have enough flash to support both the old and new image. I'm paranoid about deleting the old image and booting from the new one. If it fails, I have to xmodem the old image back in.

Is there a way I can find out for a fact if the Sup2 engine I have, and boot loader image will support a certain new IOS image?

Any help is appreciated!

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion